 /* Extra styles and ting */

/*
body{
 font-family: "Open Sans",sans-serif;
font-size: 15px;
}
h3 {
text-align: center;
}

.footer h3 {
    border-bottom: none;
    color: #e4e4e4;
    font-size: 1.3em;
}

 .no-list-style.footer-navigate-section a {
    color: darkorange;
} */



.terms h2{
text-align: left;
margin-top: 20px;
margin-bottom: 10px;
}



/* alt alert */

.error-notice {
  margin: 5px 5px; /* Making sure to keep some distance from all side */
}

.oaerror {
  width: 90%; /* Configure it fit in your design  */
  margin: 0 auto; /* Centering Stuff */
  background-color: #FFFFFF; /* Default background */
  padding: 20px;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
  margin: 0 auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

.danger {
  border-left-color: #d9534f; /* Left side border color */
  background-color: rgba(217, 83, 79, 0.1); /* Same color as the left border with reduced alpha to 0.1 */
}

.danger strong {
  color:  #d9534f;
}

.warning {
  border-left-color: #f0ad4e;
  background-color: rgba(240, 173, 78, 0.1);
}

/* .warning strong {
  color: #f0ad4e;
} */

.info {
  border-left-color: #5bc0de;
  background-color: rgba(91, 192, 222, 0.1);
}

.info strong {
  color: #5bc0de;
}

.success {
  border-left-color: #0B9F0D;
  background-color: rgba(11, 159, 13, 0.1);
}

.success strong {
  color: #0B9F0D;
}


/* colorplan colours */

.cpbrightwhite{
color: #FDFDFD;
}
.cpcoolgrey{
color: #E1E7E7;
}
.cpdarkgrey{
color: #707879;
}
.cpebonyblack{
color: #222424;
}
.cpimperialblue{
color: #304879;
}
.cpbnatural{
color: #F4F4E4;
}
.cppristinewhite{
color: #FAFDFD;
}
.cppurple{
color: #8738E9;
}
.cpvellumwhite{
color:#F7F8F1;
}
.cpadriatic{
color: #4273A6;
}
.cpamethyst{
color: #543E6F;
}
.cpforest{
color: #156D49;
}
.cpmist{
color: #F6F7E2;
}
.cpscarlet{
color: #C1465E;
}
.cpsmoke{
color: #A89FA2;
}

.cpcitrine{
color: #f9d02b;
}
.cplockwoodgreen{
color: #0a9b26;
}

.cpbrightred{
color:#D91616;
}

 
 
 
	
	/* outline buttons */
	.btn-outlined {
    border-radius: 0;
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;
}
.btn-outlined.btn-primary {
    background: none;
    border: 3px solid #428bca;
    color: #428bca;
}
.btn-outlined.btn-primary:hover,
.btn-outlined.btn-primary:active {
    color: #FFF;
    background: #428bca;
    border-color: #428bca:
}

.btn-outlined.btn-success {
    background: none;
    border: 3px solid #5cb85c;
    color: #5cb85c;
}
.btn-outlined.btn-success:hover,
.btn-outlined.btn-success:active {
    color: #FFF;
    background: #47a447;
}

.btn-outlined.btn-info {
    background: none;
    border: 3px solid #5bc0de;
    color: #5bc0de;
}
.btn-outlined.btn-info:hover,
.btn-outlined.btn-info:active {
    color: #FFF;
    background: #39b3d7;
}

.btn-outlined.btn-warning {
    background: none;
    border: 3px solid #EDAE49;
    color: #fff;
}
.btn-outlined.btn-warning:hover,
.btn-outlined.btn-warning:active {
    color: #fff;
    background: #EDAE49;
}
.btn-outlined.btn-warning-r {
    background: none;
    border: 3px solid #f0ad4e;
    color: #f0ad4e;
}
.btn-outlined.btn-warning-r:hover,
.btn-outlined.btn-warning-r:active {
    color: #FFF;
    background: #ed9c28;
}



.btn-outlined.btn-danger {
    background: none;
    border: 3px solid #d9534f;
    color: #d9534f;
}
.btn-outlined.btn-danger:hover,
.btn-outlined.btn-danger:active {
    color: #FFF;
    background: #d2322d;
}
	/* outline buttons end*/
	
	/*  Bootstrap Clearfix */

/*  Tablet  */
@media (min-width:767px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: left;
  }
}


/*  Medium Desktop  */
@media (min-width:992px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
}


/*  Large Desktop  */
@media (min-width:1200px){

  /* Column clear fix */
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1){
    clear: left;
  }
}

 .product-wrapper {
    background: none repeat scroll 0 0 padding-box #fff;
    border-radius: 5px;
    box-shadow: 0 0 3px #999;
    margin: 0;
    padding: 0;
    text-align: center;
}
	
	
	
	
	/* Product badges responsive */

  
  .box1{
  background: none repeat scroll 0 0 #DC3023;
  color: gold;
  
  }
  .box1 h3{
  color: #ffffff;
  font-size: 1.5em;
  }
  
   .box2{
  background: none repeat scroll 0 0 #FFB61E;
  color:#CF000F;
  
  }
  .box2 h3{
  color: #000000;
 font-size: 1.5em;
  }
  
  
   .box3{
  background: none repeat scroll 0 0 #0a9b26;
  color: gold;
  
  }
  .box3 h3{
  color: #ffffff;
  font-size: 1.5em;
  }
  
  
 
	 
	 .notice {
    padding: 15px;
    background-color: #fafafa;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
       -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
            box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
}
.notice-sm {
    padding: 10px;
    font-size: 80%;
}
.notice-lg {
    padding: 35px;
    font-size: large;
}
.notice-success {
    border-color: #80D651;
}
.notice-success>strong {
    color: #80D651;
}
.notice-info {
    border-color: #45ABCD;
}
.notice-info>strong {
    color: #45ABCD;
}
.notice-warning {
    border-color: #FEAF20;
}
.notice-warning>strong {
    color: #FEAF20;
}
.notice-danger {
    border-color: #d73814;
}
.notice-danger>strong {
    color: #d73814;
}

dt{
	font-size:18px;
	
}

.logo-row {
	margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  
}

.logo-row img {
  height: 60px;     /* pick any height you want */
  width: auto;      /* keeps aspect ratio */
  margin: 20px;
  }





        /* Make the video cover the full header */
        .video-header {
            position: relative;
            overflow: hidden;
            height: 100vh; /* Full viewport height */
        }

        .video-header video {
            object-fit: cover;
            width: 100%;
            height: 100%;
        }

        .header-overlay {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: rgba(0, 0, 0, 0.4); /* Optional: darken the video */
        }

        .header-content {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: white;
            text-align: center;
        }			
		
		h1 h2 {
	color: #d91616;
}

.tf-red {
	color: #d91616;
}

#footer a {
color: #ffffff;	
	
}

#artwork {
    scroll-margin-top: 100px;
}

#paymentdelivery {
    scroll-margin-top: 100px;
}